body{
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}
header{
    background-color: #4CAF50;
    color: white;
    text-align: center;
    padding: 20px;
}
nav{
    background-color: #333;
    overflow: hidden;

}
nav a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
nav a:hover {
    background-color: #ddd;
    color: black;
}
section{
    padding: 20px;

}
footer{
    background-color: #4CAF50;
    color: white;
    text-align: center;
    padding: 10px;
    position: fixed;
    bottom: 0;
    width: 100%;
}